RubyGems Navigation menu

google-cloud-errors 1.0.0

google-cloud-errors defines error classes for google-cloud-ruby.

Versions:

  1. 1.1.0 - March 10, 2021 (14 KB)
  2. 1.0.1 - May 28, 2020 (14 KB)
  3. 1.0.0 - January 09, 2020 (14 KB)
  4. 0.0.1 - December 27, 2019 (14 KB)

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

3092258cdef75b3a2de38a3c5ed16b6382c9b4b5c966a5ed79e36ff92045805a

Total downloads 33,581,641

For this version 7,474,254

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: